Debian Bug report logs - #357871
ITA: thailatex -- Thai Latex package

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Chanop Silpa-Anan <chanop@debian.org>

Date: Mon, 20 Mar 2006 00:33:17 UTC

Owned by: Theppitak Karoonboonyanan <thep@linux.thai.net>

Severity: normal

Fixed in version thailatex/0.3.7-1

Done: Theppitak Karoonboonyanan <thep@linux.thai.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#357871; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Chanop Silpa-Anan <chanop@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Chanop Silpa-Anan <chanop@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: thailatex -- Thai Latex package
Date: Mon, 20 Mar 2006 11:18:32 +1100
Package: wnpp
Severity: normal


I intend to orphan the thailatex package.

The package description is:
 This package provides Thai language add-on for Latex. It is based on
 babel package which comes with tetex distribution.
 .
 This package needs Thai words separator such as cttex and swath, in
 order for latex to be able to break sentences.

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.15
Locale: LANG=en_US, LC_CTYPE=en_US (charmap=ISO-8859-1)

-- 
-----BEGIN GEEK CODE BLOCK-----
Version: 3.12
GE d? s+: a- C++ UL++ P+ L+++ E- W++ N++ o-- K- w---
O- M+ V-- PS PE++ Y PGP++ t+ 5++ X+ R tv+++ b++ DI+ D-
G e+++ h* r+ y+
------END GEEK CODE BLOCK------



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#357871; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Theppitak Karoonboonyanan <thep@linux.thai.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 357871@bugs.debian.org (full text, mbox):

From: Theppitak Karoonboonyanan <thep@linux.thai.net>
To: 357871@bugs.debian.org
Subject: ITA: thailatex -- Thai Latex package
Date: Sat, 25 Mar 2006 11:31:07 +0700
I intend to adopt it.

--
Theppitak Karoonboonyanan
http://linux.thai.net/~thep/



Changed Bug title. Request was from Theppitak Karoonboonyanan <thep@linux.thai.net> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Theppitak Karoonboonyanan <thep@linux.thai.net>. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Theppitak Karoonboonyanan <thep@linux.thai.net>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Chanop Silpa-Anan <chanop@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 357871-close@bugs.debian.org (full text, mbox):

From: Theppitak Karoonboonyanan <thep@linux.thai.net>
To: 357871-close@bugs.debian.org
Subject: Bug#357871: fixed in thailatex 0.3.7-1
Date: Fri, 28 Apr 2006 09:32:29 -0700
Source: thailatex
Source-Version: 0.3.7-1

We believe that the bug you reported is fixed in the latest version of
thailatex, which is due to be installed in the Debian FTP archive:

thailatex_0.3.7-1.diff.gz
  to pool/main/t/thailatex/thailatex_0.3.7-1.diff.gz
thailatex_0.3.7-1.dsc
  to pool/main/t/thailatex/thailatex_0.3.7-1.dsc
thailatex_0.3.7-1_all.deb
  to pool/main/t/thailatex/thailatex_0.3.7-1_all.deb
thailatex_0.3.7.orig.tar.gz
  to pool/main/t/thailatex/thailatex_0.3.7.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 357871@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Theppitak Karoonboonyanan <thep@linux.thai.net> (supplier of updated thailatex package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri, 28 Apr 2006 18:13:47 +0700
Source: thailatex
Binary: thailatex
Architecture: source all
Version: 0.3.7-1
Distribution: unstable
Urgency: low
Maintainer: Theppitak Karoonboonyanan <thep@linux.thai.net>
Changed-By: Theppitak Karoonboonyanan <thep@linux.thai.net>
Description: 
 thailatex  - Thai Latex package
Closes: 318384 338619 344554 357871
Changes: 
 thailatex (0.3.7-1) unstable; urgency=low
 .
   * New maintainer (Closes:357871)
     Thanks to Frank K├╝ster for intensive sponsoring
   * New upstream release
     - updated fonts
     - new Loma font
     - new TDS conformance
     - addressed some fixes in 0.3.2-0.1 NMU
   * Acknowledged NMU, with some fixes addressed upstream
     (Closes: #318384, #338619)
   * Repackaged as non-native. (Closes: #344554)
   * Bumped standards version to 3.6.2.2, with following changes:
     - converted changelog to UTF-8
   * General changes
     + debian/control:
       - put myself as the maintainer
       - Build-Depends, rather than Build-Depends-Indep, on debhelper
       - added optional dependencies on texlive-base-bin and texlive-latex-base,
         thanks to Norbert Preining's suggestion
     + debian/rules:
       - used $DESTDIR instead of $prefix when "make install". This is the way
         upstream has prepared for package building.
       - removed unneeded dh_strip
       - changed DH_COMPAT to 4
     + debian/conffiles:
       - removed, as we moved to debhelper compat level 4
   * Used dh_installtex to install fonts
     + debian/control:
       - build-depends on tex-common >= 0.19 for a working dh_installtex
       - added ${misc:Depends} and depended on tetex >= 3.0
     + debian/rules:
       - installed map config file with dh_installtex
     + debian/10thailatex.cfg:
       - renamed to "maps", and let dh_installtex handle it
     + debian/dirs:
       - removed /etc/texmf/updmap.d, as it's now handled by dh_installtex
     + debian/postinst, debian/postrm:
       - removed, as they are now replaced by dh_installtex auto-generated
         scripts (Thanks to Norbert Preining for pointing out)
   * Do not install thai.map under TEXMFSYSCONFIG
     + debian/rules:
       - removed thai.map installation, left it where upstream installed it
     + debian/dirs:
       - removed /etc/texmf/dvips, as we wouldn't install thai.map there any more
     + debian/preinst:
       - removed /etc/texmf/dvips/thai.map if unchanged from previous version
   * Docs management
     + debian/rules, debian/docs:
       - replaced manual upstream ChangeLog installation with
         dh_installchangelogs
     + debian/docs:
       - added upstream NEWS
     + debian/README.Debian:
       - rewritten
     + debian/links:
       - added, to register upstream README with texdoc
     + debian/copyright:
       - updated the download location and my e-mail address
       - added copyright info for babel.sty
Files: 
 cd782f05e4ebe702c844b9ab99f52bae 663 tex optional thailatex_0.3.7-1.dsc
 9cc1f447dd63738d477dae723cc181c8 1529694 tex optional thailatex_0.3.7.orig.tar.gz
 d8deecdcc3409c7b2aa37a4dc28870ec 9396 tex optional thailatex_0.3.7-1.diff.gz
 1d2f86212fbe443bbf5e1df59cec340e 1507080 tex optional thailatex_0.3.7-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.1 (GNU/Linux)

iD8DBQFEUkBy+xs9YyJS+hoRAqaKAJ4psQfWT6Wwa72V8/KfebTfNZUolwCeKHWb
mtWzapgAeKWtgPile6Qem30=
=218O
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 16:32:23 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 08:06:49 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.